
html, body {
    height: 100%; /* For full height images */
}

.starter-template {
    padding: 40px 15px;
    text-align: center;
}

.footer {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 40px;
    border-top: 1px solid #eee;
}

fieldset {
    min-width: 1px;
}

body > .navbar-transparent {
    background-color: transparent;
    border-color: transparent;
    box-shadow: none;
}

.navbar-transparent .navbar-nav > .active > a {
    background-color: transparent;
}

.navbar-form {
    margin-right: 0;
}

.navbar-nav > li > a.profile-menu {
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-nav > .btn {
    margin-top: 10px;
    margin-right: 1.7em;
}

.navbar-nav > li > a {
    font-size: 16px;
}

.navbar-brand {
    font-weight: bold;
}

.navbar-brand > img {
    float: left;
    margin-right: 10px;
}

.btn {
    background-image: none;
    -webkit-box-shadow: 0px 1px 0px #ddd;
    -moz-box-shadow: 0px 1px 0px #ddd;
    box-shadow: 0px 1px 0px #ddd;
}

/* Home page styling */
.corporate-jumbo {
    background-image: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0)),
    url("/static/site/img/banner.png");
    background-repeat: no-repeat;
    background-position: 80% center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
    color: #f5f5f5;
    padding: 10em 0;
    margin-bottom: 0;
    height: 100%;
}

.corporate-jumbo .well {
    background-color: rgba(245, 245, 245, .7);
}

.corporate-jumbo p, .corporate-jumbo h1 {
    color: #eee;
    text-shadow: 0px 0px 2px black;
}

.corporate-jumbo p {
    font-weight: 500;
}

.corporate-jumbo .well legend {
    color: #333;
}

.corporate-jumbo > .container {
    display: block;
    position: absolute;
    bottom: 2em;
    left: 15px;
}

.contact-banner {
    padding: 100px 0;
    background: #e0e0e0;
    margin-top: 100px;
}

.footer a:hover {
    text-decoration: none;
}

/* About page styling */
#sec1 {
    padding-top: 50px;
}

/* Profile page styling */
.profile-head {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAJklEQVQIW2NkAIILFy78NzAwYATRjCABZEGwAEwFiA1WBlIOUwkA72gTdDIYVO4AAAAASUVORK5CYII=) repeat;
    padding: 70px 0px 30px 20px;
}

.profile-body {
    padding: 4px 0px;
}

.text-page {
    padding: 50px 0 0 0;
}

#map-outer {
    height: 440px;
    padding: 40px 20px;
    margin-bottom: 20px;
    background-color: #FFF
}

#map-container {
    height: 400px
}

.img-dim {
    opacity: 0.5;
    box-shadow: inset 0px 0px 64px 64px #EA1717, 0px 0px 4px 4px #EA1717;
}

/* Authentication forms */
.form-box form,
.form-box .form-message {
    max-width: 550px;
    padding: 15px;
    margin: 0 auto;
}

.form-box form .checkbox {
    margin-bottom: 10px;
}

.form-box form .checkbox {
    font-weight: normal;
}

.form-box form .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}

.form-box form .form-control:focus {
    z-index: 2;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}

input[readonly] {
    background-color: white !important;
    cursor: text !important;
}

#sec2 {
    padding: 30px 0;
}

.messages {
    width: 50%;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
    z-index: 500;
    position: absolute;
    left: 0;
    right: 0;
}

#navbar-logo {
    box-shadow: 2px 2px 5px #888888;
    width:50px;

}


@media (min-width: 768px) {
    .modal-dialog {
        width: 70%;
        max-width: 80%;
        height: 90%
    }
}

.help-block {
    text-align: left;
}

.input_output {
    margin-right: 0;
    margin-left: 0;
    /* background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    */
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* 404, 500 Styles */
#fof{display:block; width:100%; margin:100px 0; line-height:1.6em; text-align:center;}
#fof .hgroup{text-transform:uppercase;}
#fof .hgroup h1{margin-bottom:25px; font-size:80px;}
#fof .hgroup h1 span{display:inline-block; margin-left:5px; padding:2px; border:1px solid #CCCCCC; overflow:hidden;}
#fof .hgroup h1 span strong{display:inline-block; padding:0 20px 20px; border:1px solid #CCCCCC; font-weight:normal;}
#fof .hgroup h2{font-size:60px;}
#fof .hgroup h2 span{display:block; font-size:30px;}
#fof p{margin:25px 0 0 0; padding:0; font-size:16px;}
#fof p:first-child{margin-top:0;}

.file_content {
    max-height: 600px;
    max-lines: 100;
    overflow: auto;
}

.file_content pre {
    white-space: pre-line;
}